Subject: [netmod] RFC087bis and intended/applied status guideline

From: Benoit Claise <[email-masked]>
Date: Tue, 19 Jul 2016 17:36:01 +0200

Dear all,

Where do we capture this outcome, cut/pasted from the NETMOD chairs into 
slides:
     "Models need not, and SHOULD NOT, be structured to include 
nodes/leaves to indicate applied configuration"

RFC6087 is about: "_Guidelines _for _Authors _and _Reviewers _of _YANG 
Data Model Documents_".
As OPS AD, I need to provide to both guidance to authors of YANG 
modules, and also guidance to the YANG doctors.
I can't think of a better place.

Once we have this RFC published, do you believe that YANG module authors 
will be looking in a WIKI?
Btw, keep in mind: YANG module authors from all SDOs and opensource 
projects.

Regards, Benoit